@charset "utf-8";
/* CSS Document */

img {
	border: 0;
}
li {
	list-style: none;
}

.user_callback #user_pic {
	position: relative;
	overflow: hidden;
	height: 500px;
	width: 1200px;
	z-index: 2;
	margin: 0 auto;
}
.user_callback #user_pic ul {
	width: 100%;
	height: 250px;
	float: none;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	clear: none;
	max-width: 1160px;
}
.user_callback #user_pic ul li {
	position: absolute;
}
.user_callback #user_pic ul img {
	position: relative;
	top: 0;
	left: 0;
}
/*圖片位置*/
.user_callback #user_pic ul .user_pic1 {
	top: 550px;
	left: -320px;
	z-index: 0;
}
.user_callback #user_pic ul .user_pic2 {
	top: 250px;
	left: -120px;
	z-index: 2;
}
.user_callback #user_pic ul .user_pic3 {
	top: 150px;
	left: 80px;
	z-index: 3;
}
.user_callback #user_pic ul .user_pic4 {
	top: 50px;
	left: 280px;
	z-index: 4;
}
.user_callback #user_pic ul .user_pic5 {
	top: 0px;
	left: 480px;
	z-index: 3;
}
.user_callback #user_pic ul .user_pic6 {
	top: 50px;
	left: 680px;
	z-index: 2;
}
.user_callback #user_pic ul .user_pic7 {
	top: 150px;
	left:880px;
	z-index: 1;
}
.user_callback #user_pic ul .user_pic8 {
	top: 250px;
	left: 1080px;
	z-index: 0;
}
.user_callback #user_pic ul .user_pic9 {
	top: 550px;
	left: 1280px;
	z-index: 0;
}
.user_callback #user_pic ul .user_pic10 {
	top: 550px;
	left: 1480px;
	z-index: 0;
}
.user_callback #user_pic ul .user_pic11 {
	top: 550px;
	left: 1680px;
	z-index: 0;
}
/*圖片透明度*/
.user_callback #user_pic ul li.user_pic1 {
	opacity: 0.2;
filter:alpha(opacity:20);
}
.user_callback #user_pic ul li.user_pic2 {
	opacity: 0.4;
filter:alpha(opacity:40);
}
.user_callback #user_pic ul li.user_pic3 {
	opacity: 0.6;
filter:alpha(opacity:60);
}
.user_callback #user_pic ul li.user_pic4 {
	opacity: 0.8;
filter:alpha(opacity:80);
}
.user_callback #user_pic ul li.user_pic5 {
	opacity: 1;
filter:alpha(opacity:100);
}
.user_callback #user_pic ul li.user_pic6 {
	opacity: 1;
filter:alpha(opacity:100);
}
.user_callback #user_pic ul li.user_pic7 {
	opacity: 0.8;
filter:alpha(opacity:80);
}
.user_callback #user_pic ul li.user_pic8 {
	opacity: 0.6;
filter:alpha(opacity:60);
}
.user_callback #user_pic ul li.user_pic9 {
	opacity: 0.4;
filter:alpha(opacity:40);
}
.user_callback #user_pic ul li.user_pic10 {
	opacity: 0.2;
filter:alpha(opacity:20);
}
.user_callback #user_pic ul li.user_pic11 {
	opacity: 0.2;
filter:alpha(opacity:20);
}
/*圖片大小*/
.user_callback #user_pic ul li.user_pic1 img {
	width: 200px;
	height: 200px;
}
.user_callback #user_pic ul li.user_pic2 img {
width: 200px;
	height: 200px;
}
.user_callback #user_pic ul li.user_pic3 img {
width: 200px;
	height: 200px;
}
.user_callback #user_pic ul li.user_pic4 img {
width: 200px;
	height: 200px;
}
.user_callback #user_pic ul li.user_pic5 img {
width: 200px;
	height: 200px;
}
.user_callback #user_pic ul li.user_pic6 img {
width: 200px;
	height: 200px;
}
.user_callback #user_pic ul li.user_pic7 img {
width: 200px;
	height: 200px;
}
.user_callback #user_pic ul li.user_pic8 img {
width: 200px;
	height: 200px;
}
.user_callback #user_pic ul li.user_pic9 img {
width: 200px;
	height: 200px;
}
.user_callback #user_pic ul li.user_pic10 img {
width: 200px;
	height: 200px;
}
.user_callback #user_pic ul li.user_pic11 img {
width: 200px;
	height: 200px;
}
/*button*/
.user_callback #user_pic span {
	display: inline-block;
*display:inline;
*zoom:1;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 160px;
	z-index: 30;
	cursor: pointer;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.user_callback #user_pic:hover span {
	opacity: 1;
	filter: alpha(opacity=100);
}
.user_callback #user_pic span img {
	width: 80px;
	height: 80px;
	display: block;
}
.user_callback #user_pic span.prev {
	background-repeat: no-repeat;
	background-image: url(../images/prev_icon.png);
	position: absolute;
	left: 43%;
	display: inline-block;
	width: 60px;
	height: 60px;
	top: 80%;
	opacity: 0.8;
}
.user_callback #user_pic span.next {
	background-repeat: no-repeat;
	background-image: url(../images/next_icon.png);
	position: absolute;
	right: 43%;
	display: inline-block;
	width: 60px;
	height: 60px;
	top: 80%;
		opacity: 0.8;	
}
.user_callback #user_pic span.prev:hover {
	opacity: 1;	
}
.user_callback #user_pic span.next:hover {
	opacity: 1;	
}
.user_callback {
	overflow: hidden;
}
